it-swarm.com.de

Drucker "Filter fehlgeschlagen"

Upgrade auf 18.04 vom 16.04. Ich habe einen Arbeitsplatzdrucker über Appsocket angeschlossen, der nicht mehr funktioniert.

Der Druckerstatus lautet Leerlauffilter fehlgeschlagen.

Die Druckwarteschlange geht sofort auf "gestoppt".

Wenn Sie mit der rechten Maustaste auf den Drucker klicken, wird angezeigt, dass die Option "Endbearbeitung hat Wert 3 und kann nicht geändert werden". Ich kann zu diesem Fehler nur eine PDF-Datei finden, um den Fehler zu ignorieren.

Das Druckermodell Ricoh MP 2555 arbeitete zuvor mit dem Ricoh MP C2800-Treiber zusammen. Jetzt funktioniert es weder mit 2800 noch mit 2555.

Die IP-Adresse des Druckers pingt gut. Wenn ich versuche, den Drucker über die IP-Adresse im Netzwerk zu erkennen, und ihn auffordere, den Ricoh MP 2555-Treiber zu verwenden, wird nach einem zusätzlichen Treiber gefragt, der die Ubuntu-Software öffnet (was nie hilft) und fehlschlägt.

Ich habe versucht, die Treiber von " https://www.openprinting.org/printer/Ricoh/Ricoh-MP_2555 " zu ändern, indem ich die ppd-Datei bereitgestellt habe. Es hilft immer noch nicht. var/log/cups/error.log sagt nicht viel, oder ich verstehe es nicht.

Hoffe, jemand kennt diesen Fehler oder eine Art generische Lösung.

20
harsha

Ich bin auf dasselbe Problem gestoßen. Um seinen Ursprung zurückzuverfolgen, habe ich in "/ var/log/cups/error_log" gesucht. In meinem Fall habe ich festgestellt, dass das Problem durch von Ghostscript verwendete ICC-Profile verursacht wurde. Ich hatte folgenden Fehler:

Started filter pstops (PID 26489)    
./base/gsicc_manage.c:1244: gsicc_open_search(): Could not find default_gray.icc    
./base/gsicc_manage.c:2261: gsicc_init_iccmanager(): cannot find default icc profile   
./base/gsicc_manage.c:1244: gsicc_open_search(): Could not find default_rgb.icc    
./base/gsicc_manage.c:2025: gsicc_set_device_profile(): cannot find device profile   
**** Unable to open the initial device, quitting.   

Für mich hat es sich also gelohnt, die ICC-Profile manuell zu entfernen und dann libgs9-common erneut zu installieren (unter folgendem Link: Defekte Ghostscript-Konfiguration ):

Sudo rmdir /usr/share/ghostscript/9.25/iccprofiles   
Sudo apt-get install --reinstall libgs9-common   

Hoffe das hilft

25
user878534